1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

помогите ламмеру

Тема в разделе "Maya", создана пользователем -, 1 июн 2003.

Модераторы: Dark™, Skif
  1. Guest

    У меня проблемы с установой плагинов. Когда после энной попытки установить энный плагин я увидел всё то же сообщение : Error: No plug-ins loaded - "Не найден указанный модуль. я понял, что я явно что-то не то делаю..... Я копирую файлы плагина в папочку \maya4.5\bin\plugins Что не так и как надо это делать правильно??
     
  2. Guest

    создать папочку вроде МОЙПЛУГИН
    в ней создать папку plug-ins и scripts
    разместить в них в соответствии файло плагина

    затем создать текстовый файл МОЙПЛУГИН в \common\AliasWavefront Shared\Modules\maya\4.5

    в файле прописать
    + МОЙПЛУГИН 1.0 С:\где\то\там\МОЙПЛУГИН
     
  3. Guest

    не-а

    файло плугина составляет аж два файла ptio.mll и ptio.hlp
    создал файлик в коммонах, всё везде прописал
    .... и всё равно тот же отстой, плугин ptio не загружается (сволочь!!!).

    но потом я снёс эти файлики из бин\плугинс, в плугин менеджере нажал броуз, и запустил этот хренов плагин, написало Result:1. Но особой радости это не принесло, потому что експортить в .bdf (что есть основной целью данного мероприятия) всё равно нельзя!!!
     
  4. Guest

    Обычно такая ошибка возникает при несовместимости версий плагина и майи (напр. плуг от 4.0 а майа 4.5)
     
  5. Guest

    Не-а, плагин Polytrans for maya 4.5 и майя 4.5 .....
     
Модераторы: Dark™, Skif

Поделиться этой страницей